package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;


public class GrqzZyssqDeleteDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "职业搜索器流水号不能为空")
    private String rsrlzyzyssqlsh;  //职业搜索器流水号

    public String getRsrlzyzyssqlsh() {
        return rsrlzyzyssqlsh;
    }

    public void setRsrlzyzyssqlsh(String rsrlzyzyssqlsh) {
        this.rsrlzyzyssqlsh = rsrlzyzyssqlsh;
    }


}
